[Background]
Image        = ROG.png
LeftMargin   = -20
TopMargin    = -10
RightMargin  = -23
BottomMargin = -10
Outside-LeftMargin   = 45
Outside-TopMargin    = 20
Outside-RightMargin  = 45
Outside-BottomMargin = 20

;ROG TWEAK® RocketDock® copyright Toadyshadow101 Tweaked By NOFX1994

